@charset "UTF-8";

.access_type {
	margin: 0 auto;
	width: 585px;
	/zoom: 1;
}

.access_type li {
	margin: 0 14px;
	float: left;
}

.access_type li img {
	margin: 0 0 5px;
}




div.zoom_img {
	padding: 0;
	margin: 0 0 30px;
	text-align: center;
}

/* .access_wrap */
.access_wrap {
	position: relative;
}

p.btn_accessfinding {
	position: absolute;
	top: 0;
	right: 0;
}
p.btn_accessfinding a {
	display: block;
	width: 220px;
	height: 36px;
	margin: 0;
	padding: 0;
	background: url(../../img/access/banner_accessfinding.jpg) no-repeat left top;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

p.btn_bustimetable {
	position: absolute;
	top: 5px;
	right: 13px;
}
p.btn_bustimetable a {
	display: block;
	width: 183px;
	height: 30px;
	margin: 0;
	padding: 0;
	background: url(../../img/access/banner_bustimetable.gif) no-repeat left top;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/* .access_type */
.access_type li {
	width: 89px;
}
.access_type li a { display: block; padding: 95px 0 0; }
.access_type li a:hover { opacity: .7; }
.access_type li a.btn_train { background: url(../../img/access/btn_train.png) no-repeat left top; }
.access_type li a.btn_bus { background: url(../../img/access/btn_bus.png) no-repeat left top; }
.access_type li a.btn_shuttle { background: url(../../img/access/btn_shuttle.png) no-repeat left top; }
.access_type li a.btn_taxi { background: url(../../img/access/btn_taxi.png) no-repeat left top; }
.access_type li a.btn_car { background: url(../../img/access/btn_car.gif) no-repeat left top; }

/* .airbus */
table.airbus th.airbus_first { width: 262px; }
table.airbus th.airbus_first2 { width: 502px; }
